* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: hsla(210, 100%, 52%, 0.4);
  background-image: url("img/black.png"), url("img/green.png"), url("img/white1.png"),
    url("img/blue.png"), url("img/white2.png");
  background-repeat: repeat-x;
  background-position: 0 20%, 0 100%, 0 50%, 0 100%, 0 0;
  background-size: 2200px, 800px, 500px 200px, 1000px, 400px 260px;
  animation: 50s para infinite linear;
  overflow: hidden;
}

@keyframes para {
  100% {
    background-position: -5000px 20%, -800px 95%, 500px 50%, 1000px 100%, 400px 0;
  }
}

/*- - - - - - C O N T A C T - C A R D S - - - - - */

.card {
  width: 250px; /* â¬… Size - Small (width: 200px), Medium (width: 225px), Large (width: 250px) */
  height: auto;
  max-height: 90vh;
  margin: 0;
  border-bottom: 2px solid rgba(255, 255, 255, 0.7);
  border-right: 2px solid rgba(255, 255, 255, 0.5);
  border-top: 2px solid rgba(167, 167, 167, 0.7);
  border-left: 2px solid rgba(174, 174, 174, 0.5);
  object-fit: cover;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 15px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  text-align: center;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  /*----------------Card Blur------------------ */
  backdrop-filter: blur(10px) saturate(100%) brightness(100%);
  /*---asal------backdrop-filter: blur(10px) saturate(100%) contrast(45%) brightness(130%);
  content: '';------- */
  content: "";
}

.card:first-of-type {
  margin-right: 0px;
}

.card:hover {
}

/*----------------- Banner Transparent------------------- */
.banner {
  height: 100px;
  width: 100%;
  padding-top: 30px;
  background-color: rgba(255, 255, 255, 0);
  background-size: cover;
  background-position: center;
}

.card:first-of-type .banner {
  background-color: rgba(255, 255, 255, 0);
}

.avatar {
  height: 140px;
  width: 140px;
  margin: auto;
  background-size: cover;
  background-position: center;
  background-color: #f1f1f1;
  border-radius: 100%;
}

.card .avatar {
  background-image: url("img/profile.jpg");
}

a,
i {
  font-family: "Poppins", sans-serif;
  font-weight: lighter;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  text-shadow: 2px 2px 8px #000000, 0 0 5px #000000; /*double shadow , 0 0 5px #000000;*/
}

h3 {
  font-family: "Caveat Brush", cursive;
  text-shadow: 2px 2px 8px #000000;
  margin-top: 45px;
  margin-bottom: 5px;
  font-size: 26px;
  color: #212121;
}

a {
  display: block;
  padding: 5px 0px;
  font-size: 14px;
  color: #9e9e9e;
  text-decoration: none;
}

a:hover {
  background-color: rgba(0, 0, 0, 0.15);
  color: inherit;
}

ul {
  margin-top: 10px;
  padding: 15px 0px;
  background-color: rgba(255, 255, 255, 0.15);
}

ul a {
  display: inline;
  margin-right: 10px;
}

ul a:last-of-type {
  margin-right: 0px;
}

ul a i {
  transition: transform 0.3s ease;
}

ul a i:hover {
  transform: scale(1.5);
}

/*-----------------Audio-------------------- */

#cs_audio {
  display: none;
}

#cs_play_pause_btn {
  margin-left: 0px;
}

#cs_play_pause_btn i {
  font-size: 1.45em;
  color: #ffffff;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  margin-bottom: 4px;
}

/*-----------------Birds Animation-------------------- */
.bird {
  background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/174479/bird-cells-new.svg");
  filter: invert(34%) sepia(55%) saturate(427%) hue-rotate(141deg) brightness(93%)
    contrast(91%);
  background-size: auto 100%;
  width: 88px;
  height: 125px;
  will-change: background-position;

  animation-name: fly-cycle;
  animation-timing-function: steps(10);
  animation-iteration-count: infinite;
}

.bird-one {
  animation-duration: 1s;
  animation-delay: -0.5s;
}
.bird-two {
  animation-duration: 0.9s;
  animation-delay: -0.75s;
}
.bird-three {
  animation-duration: 1.25s;
  animation-delay: -0.25s;
}
.bird-four {
  animation-duration: 1.1s;
  animation-delay: -0.5s;
}

.bird-container {
  position: absolute;
  top: 10%;
  left: -3%;
  transform: scale(0) translateX(-10vw);
  will-change: transform;

  animation-name: fly-right-one;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.bird-container-one {
  animation-duration: 15s;
  animation-delay: 0;
}

.bird-container-two {
  animation-duration: 16s;
  animation-delay: 1s;
}

.bird-container-three {
  animation-duration: 14.6s;
  animation-delay: 9.5s;
}

.bird-container-four {
  animation-duration: 16s;
  animation-delay: 10.25s;
}

@keyframes fly-cycle {
  100% {
    background-position: -900px 0;
  }
}

@keyframes fly-right-one {
  0% {
    transform: scale(0.3) translateX(-10vw);
  }

  10% {
    transform: translateY(2vh) translateX(10vw) scale(0.4);
  }

  20% {
    transform: translateY(0vh) translateX(30vw) scale(0.5);
  }

  30% {
    transform: translateY(4vh) translateX(50vw) scale(0.6);
  }

  40% {
    transform: translateY(2vh) translateX(70vw) scale(0.6);
  }

  50% {
    transform: translateY(0vh) translateX(90vw) scale(0.6);
  }

  60% {
    transform: translateY(0vh) translateX(110vw) scale(0.6);
  }

  100% {
    transform: translateY(0vh) translateX(110vw) scale(0.6);
  }
}
